﻿#detail-left {
	width: 716px !important;
	/*border:1px solid #000 !important;*/
}

#detail-right {
	width: 215px !important;
	/*border:1px solid #000 !important;*/
}
#resort-detail-left {
	width: 75%;
}

#resort-detail-right {
	width: 25%;
}

#resort-header table, #resort-detail table {
	width: 100%;
	/*border: 1px solid #ff0000 !important;*/
}

#resort-header table {
	margin-bottom: 20px;
}

#summary td {
	/*text-align: left;*/
}

.summary-left {
	text-align: left;
}

.summary-right {
	text-align: right;
}

.summary-right span {
	margin: 0px 0px 0px auto;
	text-align: right;
}

.WeatherHolder {
	font-size: .8em;
	width: 20% !important;
}

.WeatherHolder td{
	padding: 3px !important;
}

#resort-opening {
	
}

#weather-voting {
	background-color: #bfbfbf;
}

#season-opening h3 span {
	color: #0000ff;
}

#season-opening h3 {
	margin: 4px;
}

#month-row {
	text-align: center;
	font-weight: bold;
	color: #000;
	width: 10%;
	font-size: .9em;
}
#status-row td {
	width: 3.3%;
	font-size: .7em;
}
#open-header-row {
	
}

.resort-open {
	background-color: #ff0000;
	color: #fff;
	text-align: center;
}

td.normal {
	background-color: #eee;
	color: #000;
	text-align: center;
}

#open-time-row td {
	font-weight: bold;
	color: #000;
}

#lift-operation td{
    border: solid 2px #fff;
}

#lift-image-row td {
	text-align: center;
    font-size: .85em;
}
#lift-number-row td {
	text-align: center;
	font-weight: bold;
	font-size: 1.3em;	
	color: #fff;
    background-color:#808080;    
}

#lift-image-row img{
	/*width:75px !important;*/
}

.ski-snowbard{
    background-color:#c0c0c0 !important;
	text-align: center;
	font-weight: bold;
    font-size: .85em;
}

.mountain-data-holder {
	background: url(images/mountain-data-bg.png) bottom no-repeat;
	height:224px;
	width: 718px;	
	/*border-top: 1px solid #000;*/
    border: 0px !important;
	padding: 0px !important;
	/*border-bottom: 2px solid #1201ff;*/
}

.mountain-data-holder table, .mountain-data-holder table td 
{
    padding: 0px !important;
    border: 0px !important;
}

.percent1 {
	height: 41px;
	/*background-color: #071383;*/
	width: 120px;
	margin: 0px 0px 0px auto;
	text-align: right;
	font-size: 1.8em;
	color: #fff;
	font-weight: bold;
	padding: 31px 24px 0px 0px;
	/*border: 1px solid #000;*/
}

.percent2 {
	height: 41px;
	/*background-color: #ed0304;*/
	width:120px;
	margin: 0px 0px 0px auto;
	text-align: right;
	font-size: 1.8em;
	color: #fff;
	font-weight: bold;
	padding: 31px 24px 0px 0px;
	/*border: 1px solid #000;*/
}

.percent3 {
	height: 41px;
	/*background-color: #068d14;*/
	width:120px;
	margin: 0px 0px 0px auto;
	text-align: right;
	font-size: 1.8em;
	color: #fff;
	font-weight: bold;
	padding: 31px 24px 0px 0px;
	/*border: 1px solid #000;*/
}

#weather-chart-container {
	width: 700px !important;
	/*border: 1px solid #ff0077;*/
}

#weather-chart-container td {
	padding: 3px;
}

#facilities td, #opening-status td, #more-info td {
	/*border: 1px solid #efefef;*/
    padding:0px !important;
}

#more-info table{
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
}

#getting-to-table td, #information td {
	/*border: 1px solid #efefef;*/
    padding:0px !important;
}


.skier-percent {
	font-size:1.1em;
	font-family:"Tahoma";
	color:#00b0f0;
	font-weight: bold;
}

.snowboarder-percent {
	font-size:1.1em;
	font-family:"Tahoma";
	color:#0000cc;
	font-weight: bold;
}

.resort-name-main{
    text-align:center;
    padding:5px 5px 5px 5px;
    font-size:20px;
    font-weight:bold;
    /*color:#000;*/
    text-shadow: 2px 2px rgba(0, 0, 0, 0.1);
	color: #444;
}

.resort-town-main{
    text-align:center;
    padding:5px 5px;
    font-size:14px;
    font-weight:bold;
    color:#0000ff;
}

.resort-japanese-main{
    text-align:center;
    padding:5px 5px;
    font-size:16px;
    font-weight:bold;
    color:#333;
}

.resort-now-box-main{
    border:outset 2px #000;
    padding:5px;
    background-color:#ff0000;
    color:#fff;
    font-size:12px;
    text-align:center;
}

.resort-now-box-main a, .resort-now-box-main a:hover, .resort-now-box-main a:visited, .resort-now-box-main a:active{   
    color:#fff;
    font-size:12px;
    text-align:center;
    font-weight:bold;
    text-decoration:underline;
    cursor:pointer;
}

.resort-now-box-main-bottom{
    color:#000;
    padding-top:5px;
    font-weight:bold;
    font-size:.95em;
}

.resort-option-box-main{
    margin-top:8px;
    padding: 8px 0px 0px 0px;
    border-top: 1px solid #888;
    font-size:12px;
}

.resort-option-label{
    background-color:#f0f0f0;
    font-weight:bold;
}

.current-snow-depth-box-header{
    border:2px solid #000;
    border-bottom: 1px solid #000;
    background-color:#333333;
    text-align:center;
    color:#fff;
    font-size:12px;
    padding:5px;
}

.current-snow-depth-box-body{
    border:2px solid #000;
    border-top: 1px solid #000;
    background-color:#0000ff;
    text-align:center;
    color:#fff;
    font-size:12px;
    padding:5px;
}

.current-snow-depth-box-header-top{
    font-weight:bold;
}

.current-snow-depth-box-header-bottom{
    font-weight:normal;
    font-size:.85em;
    padding:3px;
}

.current-snow-depth-box-body-data {
    font-size:21px;
    padding:3px;
    font-weight:bold;
}

.current-snow-depth-box-body-dif {
    font-size:17px;
    padding:3px;
    font-weight:bold;
}

.current-snow-depth-box-link{
    font-weight:normal;
    font-size:1em;
    color:#fff !important;
    text-decoration:underline;
    padding:3px;
}

.current-snow-depth-box-link a, .current-snow-depth-box-link a:hover, .current-snow-depth-box-link a:visited, .current-snow-depth-box-link a:active{   
    color:#fff;
    font-size:.95em;
    text-align:center;
    text-decoration:underline;
    cursor:pointer;
}

.chart-top-box{
    background-color:#000;
    color:#fff;
    text-align:center;
    padding:5px;
}

.chart-top-box-windy{
    background-color:#000;
    color:#fff;
    text-align:center;
    padding-top:15px;
    padding-bottom:15px;
	width:948px;
}

.chart-top-box-top{
    font-size:18px;
    font-weight:bold;
    text-align:center;
}

.chart-top-box-bottom{
    font-size:12px;
    padding:3px;
}

.resort-sections{
    margin-top:4px;
    padding-top:4px;
    /*border-top:1px solid #000;*/
}

.ski-snowbard-bottom{
    padding:8px;
    background-color:#f4f4f4;
}

.travel-info-lebel{
    background-color: #f4f4f4;
    color:#0000ff;
    font-weight:bold;
}

.spotlight-left{
    text-align:center;
}

.spotlight-left img{
    /*width:95%;*/
}


.right-column-box-header{
    border:2px solid #000;
    border-bottom: 1px solid #000;
    background-color:#333333;
    text-align:center;
    color:#fff;
    font-size:12px;
    padding:5px;
}

.right-column-box-header-light{
    border:2px solid #707070;
    border-bottom: 1px solid #707070;
    background-color:#808080;
    text-align:center;
    color:#fff;
    font-size:12px;
    padding:5px;
}

.right-column-box-sub-header{
    border:2px solid #808080;
    border-top: 1px solid #000;
    background-color:#808080;
    text-align:center;
    color:#fff;
    font-size:12px;
    padding:5px;
}

.right-column-box-body{
    border:2px solid #000;
    border-top: 1px solid #000;
    background-color:#fff;
    text-align:center;
    color:#000;
    font-size:12px;
    padding:5px;
}
.right-column-box-body-notice{
    border:2px solid #000;
    border-top: 1px solid #000;
    background-color:#000080;
    text-align:center;
    color:#fff;
    font-size:12px;
    padding:5px;
    font-weight:normal;
    text-align:left !important;
}

.right-column-box-body-notice a, .right-column-box-body-notice a:visited, .right-column-box-body-notice:active, .right-column-box-body-notice a:hover{
    color:#fff;
    text-decoration:underline;
}
.right-column-box-body-yellow{
    border:2px solid #000;
    border-top: 1px solid #000;
    background-color:#ffffcc;
    text-align:center;
    color:#000;
    font-size:12px;
    padding:5px;
}

.right-column-box-body-normal{
    border:2px solid #707070;
    border-top: 1px solid #707070;
    background-color:#fff;
    text-align:center;
    color:#000;    
    padding:0px;
}

.right-column-box-body-yellow td{
    text-align:left;
}

.right-column-box-header-top{
    font-weight:bold;
}

.right-column-box-header-bottom{
    font-weight:normal;
    font-size:.85em;
    padding:3px;
}

/*.right-column-box-body {
    font-size:20px;
    padding:3px;
}*/

.right-column-box-body img{
    width:100%;
}

.right-bar-box{
    margin-bottom:15px;
}

#resort-ranking td{
    font-weight:bold;
}

.ranking-value{
    background-color:#800000;
    color:#ffffcc;
    text-align:center !important;
}

#other-links td, #nearby-resorts-right td, #online-hotel-booking td, #nearby-hotels-right td{
    background-color:#fff;
    border-bottom:2px solid #e6e6e6;
}

.lift-ticket-charges, .lift-ticket-charges tr+tr, .lift-ticket-charges th+th, .lift-ticket-charges td+td{
    border:1px solid #808080;
}

.lift-ticket-charges th{
    background-color: #333333;
    color:#fff;
    font-weight:bold;
    text-align:center;
    font-size:.75em !important;
    vertical-align:top !important;
}

.lift-ticket-charges td{    
    text-align:center;
}

.lift-ticket-charges td:first-child{    
    background-color: #0000ff;
    color:#fff;
    font-weight:bold;
    text-align:left;
}

.snow-depth-table-header{
    /*border:2px solid #000;
    border-bottom: 1px solid #000;*/
    background-color:#333333;
    text-align:center;
    color:#fff;
    font-size:12px;
    padding:5px;
}

.snow-depth-data-table, .snow-depth-data-table tr+tr, .snow-depth-data-table th+th, .snow-depth-data-table td+td{
    border:1px solid #808080;
}

.resort-opening, .resort-opening tr+tr, .resort-opening th+th, .resort-opening td+td{
    border:1px solid #808080 !important;
}


.snow-depth-data-table td{
    padding:2px;
}

.snow-depth-table-header th{
    /*border:2px solid #000;
    border-bottom: 1px solid #000;*/
    background-color:#000;
    text-align:center;
    color:#fff;
    font-size:11px;
    padding:6px !important;
}

.snow-depth-table-sub-header th{
    /*border:2px solid #000;
    border-bottom: 1px solid #000;*/
    background-color:#333;
    text-align:center;
    color:#fff;
    font-size:11px;
    padding:3px !important;
}

.snow-depth-date-label{
    background-color:#0000ff;
    text-align:center;
    color:#fff;
    font-size:11px;
    padding:3px !important;
}

.snow-empty-cell-curr, snow-empty-cell-prev{
    background-color:#fff;
    text-align:center;
    color:#000;
    font-size:11px;
    padding:3px !important;
}

.snow-data-cell-curr{
    background-color:#e6e6e6;
    text-align:center;
    color:#000;
    font-size:11px;
    padding:3px !important;
    font-weight:bold;
}

.snow-data-cell-prev{
    background-color:#ffffcc;
    text-align:center;
    color:#000;
    font-size:11px;
    padding:3px !important;
}

#course-map img{
    cursor:pointer;
}

.season-planned{
    text-align:center;
    font-size:.85em;
    padding:7px 0px;
}

#resort-detail h3{
    margin:7px 0px;
    font-size:1.3em;
}

/*#facilities td{
    padding:0px !important;
}*/

#facilities td img, #opening-status td img, #getting-to-table td img{
    /*margin-top:-3px;*/
}

td.facilities-data{
    padding:5px !important;
}

.resort-section-divider-bar
{
    border-top:2px solid #0000ff; 
    margin-top:15px;
    height:6px;
}

table.snow-data-table tbody tr td {
    background-color:#e6e6e6;
}

table.snow-data-table tbody tr:nth-child(1) td {
    background-color:#3399ff;
}

table.snow-data-table tbody tr:nth-child(1) td:nth-child(1){
    background-color:#0000ff;
    color:#fff;
    font-weight:bold;
}

table.snow-data-table tbody tr:nth-child(2) td {
    background-color:#ccc;
}

table.snow-data-table tbody tr:nth-child(2) td:nth-child(1){
    background-color:#c0c0c0;
    color:#000;
    font-weight:bold;
}